mscorlib 2.0.0.0 System.Object System.Runtime.InteropServices.ComVisible(true) To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.ActivationContext To be added. To be added. To be added. 2.0.0.0
- Property
  System.String[] To be added. To be added. To be added. 2.0.0.0
- Property
  System.ApplicationIdentity To be added. To be added. To be added. 2.0.0.0